#################################################################
datasets:
#################################################################
    IKP1:
        name: [Processed] 
        path: [/data/fm_datasets/processed/CO3Dv2]
        split: [full__filtered]
        labels: [rgb,intrinsics,pose]
        labels_context: [rgb,intrinsics,pose]
        apply_mask_depth: [True]
        from_lowdim: [False]
        context: [sequence-single]
        cameras: [[0]]
        augmentation:
            resize: [-1,320,s16]
            preserve_depth: True
#################################################################
    IKPD1:
        name: [Processed] 
        path: [/data/fm_datasets/processed/CO3Dv2]
        split: [full__filtered]
        labels: [rgb,intrinsics,pose,depth]
        labels_context: [rgb,intrinsics,pose,depth]
        apply_mask_depth: [True]
        from_lowdim: [False]
        context: [sequence-single]
        cameras: [[0]]
        augmentation:
            resize: [-1,320,s16]
            preserve_depth: True
#################################################################